<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[(wordsearch)]]></rubric>
<word clue="a man who gets money from renting out a house">LANDLORD</word>
<word clue="great sadness when somebody dies">GRIEF</word>
<word clue="what you remember">MEMORY</word>
<word clue="a metal suit that soldiers wore in the past to stop people killing them">ARMOUR</word>
<word clue="a big door into a castle">GATE</word>
<word clue="to fall down suddenly because you are weak, ill, or afraid">FAINT</word>
<word clue="to show something with a stick or a finger">POINT</word>
<word clue="something that you put in food to make it taste nice">SPICE</word>
<word clue="the paper that says who must get your money when you die">WILL</word>
<word clue="this line of light comes from a stormy sky">LIGHTNING</word>
<word clue="a narrow road to walk on">PATH</word>

</exercise>